## rust-collect-array 0.1.3

=== debian/changelog ===
rust-collect-array (0.1.3-1) unstable; urgency=medium

  * Package collect_array 0.1.3 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Wed, 10 Sep 2025 21:35:15 +0200
