=== debian/control ===
Source: rust-collect-array
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/collect-array]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/collect-array
Homepage: https://github.com/illicitonion/collect_array
X-Cargo-Crate: collect_array
Rules-Requires-Root: no

Package: librust-collect-array-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-collect-array+default-dev (= ${binary:Version}),
 librust-collect-array-0-dev (= ${binary:Version}),
 librust-collect-array-0+default-dev (= ${binary:Version}),
 librust-collect-array-0.1-dev (= ${binary:Version}),
 librust-collect-array-0.1+default-dev (= ${binary:Version}),
 librust-collect-array-0.1.3-dev (= ${binary:Version}),
 librust-collect-array-0.1.3+default-dev (= ${binary:Version})
Description: Allows for collecting an Iterator into an exactly sized array - Rust source code
 Source code for Debianized Rust crate "collect_array"
